{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/05f2abc8-ab1c-49a7-ba13-93a98a4eaaad"]
        }
    ],
    "uuid": "73afbac1-ec2f-4ac4-b04f-67b9ac7e7768"
}